자유게시판
(글쓰기 가능)

2003/12/05(16:36) from 211.169.72.155
작성자 : 궁금이 (hak7kim@hanmail.net) 조회수 : 1959 , 줄수 : 12
imap4

안녕하세요? 강줄기씨
질문이 있어서 메일을 띄웁니다..

AIX 에서 기본적으로 imap2라는 데몬을 사용합니다..
제가 필요한 version 은 imap4 거든요,,
cyrus나 아님 다른 회사라도 괜찮습니다. imap4가 AIX에 맞는
버젼을 혹시 아시는지?.. 그리고 아신다면, 설치 문서나, 자료 없으신가요?

oracle DB 설치하고, mail을 보낼때 필요한 데몬이라고 하네요,, 그냥 AIX imap2를 사용하면
안되는지 .. ,, iamp ver4를 설치해야한다고 해서리,,,  감사합니다..

Modify Delete Post Reply Backward Forward List
Powered by Kang Jul Ki